All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
standard.hpp File Reference
`#include <openpose/core/common.hpp>`

Go to the source code of this file.

## Namespaces

| op

## Functions

template<typename T >
bool | op::vectorsAreEqual (const std::vector< T > &vectorA, const std::vector< T > &vectorB)
template<typename T >
std::vector< T > | op::mergeVectors (const std::vector< T > &vectorA, const std::vector< T > &vectorB)